cURL
curl --request POST \ --url https://api.example.com/public/emails \ --header 'Content-Type: application/json' \ --data ' { "email_type": "<string>", "origin": "<string>", "email_timestamp": "2023-11-07T05:31:56Z", "contact_email": "jsmith@example.com", "contact_id": 123, "agent_email": "jsmith@example.com", "subject": "<string>", "body_text": "<string>", "body_html": "<string>", "campaign_id": "<string>", "campaign_name": "<string>", "interested": true, "custom_fields": [ { "field_name": "<string>", "field_value": "<string>" } ] } '
{ "id": 123, "updated_time": "2023-11-07T05:31:56Z", "email_type": "<string>", "origin": "<string>", "email_timestamp": "2023-11-07T05:31:56Z", "contact_email": "jsmith@example.com", "contact_id": 123, "agent_email": "jsmith@example.com", "subject": "<string>", "body_text": "<string>", "body_html": "<string>", "campaign_id": "<string>", "campaign_name": "<string>", "interested": true, "custom_fields": [ { "id": 123, "updated_time": "2023-11-07T05:31:56Z", "field_name": "<string>", "field_value": "<string>" } ] }
Creates a new email in the system with the provided details.
Show child attributes
Created. The email was successfully created.